/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/

/* hide the Nectar pagination bullets */
.slider-pagination {
	display: none;
}
div.dcd-carousel p {
	text-align: center; 
	font-size: 1.5em; 
	line-height: 1.1; 
	font-weight: bold; 
	padding: 0; margin: 0;
}
.dcd-car-heading {
	position: absolute; 
	width: 100%;
}
.toggle h3 a {
	font-size: 1.5rem !important;
	line-height: 1.6rem !important;
	color: #3853A7 !important;
}
.dcd-ol li {
	font-size: 1.3rem !important;
	line-height: 1.5rem !important;
	margin-top: 30px !important;
	color: #3853A7 !important;
	font-weight: bold !important;
}
.dcd-ul li {
	list-style-type: square !important;
	color: #3853A7 !important;
	font-size: 1rem !important;
	line-height: 1.6rem !important;
	margin-top: 5px !important;
	font-weight: normal !important;
}

.dcd-ul li i {
	color: #6E6E6E !important;
	font-style: normal;
}
.dcd-menu {
	top: 90px !important;
}
.menu-item {
	cursor: pointer;
}
.sf-menu li ul, .sf-menu li li ul {
	box-shadow:0px 10px 15px rgba(0, 0, 0, 0.1), 0px 6px 4px rgba(0, 0, 0, 0.1);
}
.sub-menu { display: none; }
header#top .sf-menu li ul li a {
    background-color: #fff;
    color: #888;
    font-size: 12px;
    letter-spacing: 0;
    line-height: 13px;
    transition: none 0s ease 0s ;
}
#sched-container-header-menu {
    display: none !important;
}

.dcd-disappeared {
	display: none;
}

.right-wing {
	float: right; 
	width: 305px; 
	margin: 8px 0 10px 20px !important;
}
.superfathead, .fathead {
	font-family: 'Open Sans';
	text-align: center; 
	font-size: 3rem; 
	line-height: 3.5rem;
	font-weight: bold; 
	letter-spacing: -0.05em;
}
.fathead {
	/*font-size: 2rem; 
	line-height: 2rem; 
	letter-spacing: -0.02em;*/
}
.superfathead {
	font-size: 8rem; 
	line-height: 9rem;
}
.fatsubhead {
	font-family: 'Open Sans';
	text-align: center; 
	font-size: 3rem; 
	line-height: 4rem;
	letter-spacing: -0.03em;
}
/*
@media (max-width: 1500px) {
	.friend {
		max-width: 120px !important; 
	}
}
@media (max-width: 1010px) {
	#logo img {
		min-height: 90px; !important;
	}
	#header-outer {
		min-width: 100% !important;
	}
	.header#top {
		height: 150px;
		width: 100%;
	}
	.friend {
		max-width: 120px !important; 
	}
}

@media (max-width: 480px) {
	#logo img {
		width: 90% !important;
	}
	.friend {
		width: 100% !important; 
	}
}
*/
@media (max-width: 680px) {
/*
	#logo img {
		width: 90% !important;
	}
*/
	.right-wing {
		float: none; 
		width: 100%; 
		margin: 0;
	}
	.fathead {
		font-size: 2.1rem; 
		line-height: 2.5rem; 
		letter-spacing: -0.02em;
	}
	.superfathead {
		font-size: 3.5rem; 
		line-height: 3.9rem; 
	}
	.fatsubhead {
		font-size: 1.8rem; 
		line-height: 2.3rem; 
		letter-spacing: -0.01em;
	}
	.bign, .bign li {
		font-size: 1rem; 
		line-height: 1.5rem; 
		letter-spacing: -0.01em; 
		margin-bottom: 40px;
	}
	.nectar-milestone span {
		font-size: 2.5rem !important;
		line-height: 2.2rem !important;
	}
}

.line-list {
    border-left: 4px solid rgba( 249, 147, 25, 1);
    margin-bottom: 20px;
    padding-left: 15px;
}
.bign {
	font-size: 1.5rem; 
	line-height: 2rem; 
	letter-spacing: -0.03em; 
	margin-bottom: 40px;
}
.base20 {
	margin-bottom: 20px !important;
}
.base15 {
	margin-bottom: 15px !important;
}
.dblue         {color: #25599E !important;}
.red           {color: #D23223 !important;}
.orange        {color: #F99319 !important;}
.lblue         {color: #32A5DB !important;}
.green         {color: #31B14A !important;}
.lgreen        {color: #8cc43f !important;}
.lgray         {color: #bebebe !important;}
.gray          {color: #595959 !important;}
.extra-color-4 {background-color: #32A5DB !important;}/* lblue */
.extra-color-5 {background-color: #31B14A !important;}/* green */
.extra-color-6 {background-color: #8cc43f !important;}/* lgreen */
.dblue-bg      {background-color: #25599E !important;}
.red-bg        {background-color: #D23223 !important;}
.orange-bg     {background-color: #F99319 !important;}
.lblue-bg      {background-color: #32A5DB !important;}
.green-bg      {background-color: #31B14A !important;}
.lgreen-bg     {background-color: #8cc43f !important;}
.lgray-bg      {background-color: #bebebe !important;}
.gray-bg       {background-color: #595959 !important;}

.nobr {white-space:nowrap;}

#boxed .swiper-slide .content span {
	text-shadow: 0px 2px 10px rgba(0, 0, 0, 0.4), 0px 2px 5px rgba(0, 0, 0, 0.7); 
}
#boxed {
    box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.7), 0px 0px 40px rgba(37, 89, 158, 0.5), 0px 0px 50px rgba(37, 89, 158, 0.3);
}
.friend {
	float: left; 
	cursor: pointer; 
	margin: 0px 5px 5px 0px !important; 
}
.friends {
	margin: 0px 5px 15px 0px !important; 
}
.friendss {
	margin: 0px 5px 0px 0px !important; 
}
@media (max-width: 1530px) {
	.friend {
		max-width: 250px !important;
	}

}
@media (max-width: 1295px) {
	.friend {
		max-width: 200px !important;
	}
	div.dcd-carousel p {
		font-size: 1.03em; 
		line-height: 1rem; 
	}}
@media (max-width: 990px) {
	.friend {
		max-width: 170px !important;
	}
	div.dcd-carousel p {
		font-size: 0.9em; 
		line-height: 0.9rem; 
	}
}
@media (max-width: 640px) {
	.friend {
		max-width: 100% !important;
	}
	.dcd-car-heading {
		position: relative; 
	}
	div.dcd-carousel p {
		display: block;
	}
	.control-wrap {
		position: relative !important;
		width: 100% !important;
		display: block !important;
	}
	.carousel-prev, .carousel-next {
		margin-top: 10px;
	}
	.control-wrap {
		padding-right: 200px;
	}
}